Bug 1119446 - update to 5.2.1
Summary: update to 5.2.1
Keywords:
Status: CLOSED WONTFIX
Alias: None
Product: Fedora
Classification: Fedora
Component: php-swift-Swift
Version: 22
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Igor Gnatenko
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On: 1119451 hamcrest/hamcrest-php
Blocks: 1119075
TreeView+ depends on / blocked
 
Reported: 2014-07-14 19:35 UTC by Igor Gnatenko
Modified: 2016-03-27 14:57 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2016-03-27 14:57:45 UTC


Attachments (Terms of Use)

Description Igor Gnatenko 2014-07-14 19:35:12 UTC
btw, it's moved from pear to composer

Comment 1 Fedora Admin XMLRPC Client 2014-10-09 13:33:24 UTC
This package has changed ownership in the Fedora Package Database.  Reassigning to the new owner of this component.

Comment 2 Jaroslav Reznik 2015-03-03 16:07:38 UTC
This bug appears to have been reported against 'rawhide' during the Fedora 22 development cycle.
Changing version to '22'.

More information and reason for this action is here:
https://fedoraproject.org/wiki/Fedora_Program_Management/HouseKeeping/Fedora22

Comment 3 Remi Collet 2015-10-16 13:30:08 UTC
Work mostly done in my repo.

See https://github.com/remicollet/remirepo/commit/793aab3511e441d84bbdb8c096e625afc3f03839

Comment 4 Remi Collet 2015-11-05 09:31:59 UTC
mockery 0.9.3 is now built and available in buildroot, so removing the blocker

Comment 5 Remi Collet 2016-03-24 14:43:03 UTC
@Igor php-swiftmailer 5.4.1 have been approved, and will soon in Fedora 22+ and EPEL-7.

Probably time to retire php-swift-Swift and php-channel-swift from the repository (rawhide).

Notice all ready to obsolete it in php-swiftmailer, just need to be commented out)

Comment 6 Remi Collet 2016-03-25 08:32:10 UTC
Used by symfony, fixed in http://pkgs.fedoraproject.org/cgit/rpms/php-symfony.git/commit/?h=master&id=1ada88ac9784bc24229f12dea2f0ce2626c4ce99

Also used by sticky-notes which seems dead see #1286381

Comment 7 Igor Gnatenko 2016-03-27 14:57:45 UTC
obsoleted.

Remi, thanks for work.


Note You need to log in before you can comment on or make changes to this bug.